MOUNT.NFS(8)

NOM
mount.nfs, mount.nfs4 - Monter un système de fichiers réseau (NFS)

SYNOPSIS
mount.nfs cibledistante répertoire [-rvVwfnsh] [-o options]

DESCRIPTION
mount.nfs fait partie du paquet des utilitaires nfs(5), qui offre les fonctionnalités du client NFS.

mount.nfs est destiné à l'utilisation de la commande mount(8) afin de monter des partages NFS. Toutefois, cette sous-commande peut aussi servir en tant que commande autonome, avec des fonctionnalités restreintes.

cibledistante est un partage sur le serveur, souvent au format nomduserveur:/répertoire/à/partager. répertoire est le répertoire sur lequel ce système de fichiers sera monté.

Pour les versions de Linux 2.6.32 et supérieures, mount.nfs peut monter toutes les versions du système de fichiers NFS. Sur des versions antérieures du noyau, mount.nfs4 doit être utilisé pour monter des systèmes de fichiers NFSv4 tandis que mount.nfs doit être utilisé pour les versions NFSv3 et v2.

OPTIONS

-r  Monter le système de fichiers en lecture seule.

-v  Sortie détaillée.

-V  Afficher la version.

-w  Monter le système de fichiers en lecture-écriture.

-f  Montage factice. Ne pas réellement déclencher l'appel système de montage.

-n  Ne pas mettre à jour /etc/mtab. Une entrée est créée par défaut dans /etc/mtab pour chaque système de fichiers monté. On utilise cette option pour empêcher la création de cette entrée.

-s  Tolérer les options de montage dans le désordre au lieu d'échouer.

-h  Afficher le message d'aide.

nfsoptions
    Consulter les pages de manuel de nfs(5) ou de mount(8).

NOTE
Pour plus d'informations, veuillez consulter les pages de manuel de nfs(5) et de mount(8).

FICHIERS

/etc/fstab
    Table des systèmes de fichiers

/etc/mtab
    Table des systèmes de fichiers montés

/etc/nfsmount.conf
    Fichier de configuration pour les montages NFS

VOIR AUSSI
nfs(5), nfsmount.conf(5), mount(8),

AUTEUR
Amit Gud <agud@redhat.com>

TRADUCTION
La traduction française de cette page de manuel a été créée par Valéry Perrin <valery.perrin.debian@free.fr>, Sylvain Cherrier <sylvain.cherrier@free.fr>, Thomas Huriaux <thomas.huriaux@gmail.com>, Dominique Simen <dominiquesimen@hotmail.com>, Nicolas Sauzède <nsauzede@free.fr>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Denis Mugnier <myou72@orange.fr> et Cédric Boutillier <cedric.boutillier@gmail.com>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.